@charset "UTF-8";


#title_pos {
	margin-left: 40px;	
}

.main {
	margin: 25px;
	background-color: #FFFFFF;
}
.txt_h {
	color: #666666;
	font-size: 12px;
	line-height: 18px;
}
.org {
	color: #FFCC99;
}
.pnk {
	color: #d2feff;
}
.gry {
	color: #CCCCCC;
}
/* 20111019 Add */
.td_FjMr {
	font-size: 11px;
	color: #666666;
	background-color: #DFDEEB;
	text-align: center;
}
.td_KrKu {
	font-size: 11px;
	color: #666666;
	background-color: #E5D2CB;
	text-align: center;
}
.td_Ugui {
	font-size: 11px;
	color: #666666;
	background-color: #D7D8CD;
	text-align: center;
}
.td_Ayam {
	font-size: 11px;
	color: #666666;
	background-color: #D7D1DF;
	text-align: center;
}
.td_Anzu {
	font-size: 11px;
	color: #666666;
	background-color: #EFDCCF;
	text-align: center;
}
.td_Tutu {
	font-size: 11px;
	color: #666666;
	background-color: #F4E3E8;
	text-align: center;
}

.td_org {
	font-size: 11px;
	color: #666666;
	background-color: #A2FFFC;
	text-align: center;
}
.td_org2 {
	font-size: 11px;
	color: #333333;
	background-color: #D1CF78;
	text-align: center;
}
.td_org3 {
  color: #666666;
  background-color: #FFCC00;
  text-align: center;
  font-size: 11px;
}
.td_pnk {
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}
.td_dgry {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
}
.red {
	color: #CF0000;
}
.tbl_com {
	font-size: 11px;
	border: thin solid #CF0000;
	padding: 3px;
	text-align: center;
}
.td_white_r {
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
}
.td_rental_r {
	font-family: "Arial Black";
	font-size: 11px;
	color: #666666;
	background-color: #eeeeee;
	text-align: center;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
}
.pink_2 {
	color: #FFAAAE;
}
.td_pink_2 {
	font-size: 11px;
	color: #333333;
	background-color: #FFAAAE;
	text-align: center;
	
}
.yellow {
	color: #FFFFA9;
}
.td_gray_w {
	font-size: 11px;
	color: #333333;
	background-color: #CACCCE;
	text-align: center;
}
.td_blue_w {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0033FF;
	text-align: center;
}

.txt_schedule {
	font-size: 13px;
	color: #666666;
}
